@charset "utf-8";
/* Energy Cast CSS Document */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
	float: left;
	
}


body {
	width: 100%;
			
}

/* Behind Header Section */

.behind-header{
	width: 100%;
	height: 75px;
	background-image: url("../images/backgrounds/grey.png");
	background-repeat: repeat;	
}


/* Banner Section */

.banner{
	background-image: url("../images/backgrounds/grey.png");
	background-repeat: repeat;
	width: 100%;
	background-size: cover;
	display: block;
	

}

#energycast-logo {
	
	z-index: 20;
	width: 25%;
	Height: auto;
	padding-top: 5%;
	padding-left: 5em;
	resize: inherit;
	position: absolute;
}	


#slideshow {
	
	margin-top: 0px;
	z-index: 10;
	position: relative;
	width: 100%;
		
}


/* Episode Section */

.episode{
	width: 100%;
	height: 100%;
	background-image: url("../images/backgrounds/grey.png");
	background-repeat: repeat;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

.left-episode {
	width: 50%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-right: 1%;
	padding-left: 5%;
	min-width: 300px;	
	

}

.right-episode {
	width: 50%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 1%;
	padding-right: 5%;

}

/* Host Section */

.host{
	background-size: cover;
	background-color: #FFFFFF;
	background-position: center;
	background-image: url('../images/backgrounds/parallax.jpg');
	background-repeat: no-repeat;
	height: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;

}

.left-host{
	width: 40%;
	padding-top: 2%;
	padding-left: 10%;
	padding-right: 2%;
	text-align: right;
	
}

.right-host{
	width: 60%;
	padding-top: 2%;
	padding-bottom: 5%;
	padding-left: 1%;
	padding-right: 10%;	
	
}

/* Info Section */

.info{
	width: 100%;
	height: 100%;
	background-image: url("../images/backgrounds/grey.png");
	background-repeat: repeat;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;

}

.left-info{
	width: 50%;
	padding-left: 5%;
	padding-right: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
	
}	
	
.right-info{
	width: 50%;
	padding-left: 2%;
	padding-right: 5%;
	padding-top: 2%;
	padding-bottom: 2%;
}

/* Email Us Section */

.email-us{
	width: 100%;
	background-color:#58c400;
	padding-top: 50px;
	padding-bottom: 50px;	
	text-align: center;
}

#email-button{
	background-color: #1533ce;
	border: 5px solid #FFFFFF;
	color: white;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
	border-radius: 5px;
	
}

#email-button:hover {
  background-color: #912f0e;
  color: white;
}

/* Footer Section */

footer{
	width: 100%;
	background-color:#3c770c;
	text-align: left;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

/* Show Section */


.show {
	width: 60%;
	margin-left: 20%;
	padding-top: 100px;
	padding-bottom: 20px;
	
	
}

/* Slideshow Section */

.slideshow-container{
	position: relative;
	width: 80%;
	padding-left: 20%;
	
	
}


/* Font Styles */

h1 {
	color: #772206;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: normal;
	font-size: 30px;
	text-align: center;
			
	}

h2 {
	color: #772206;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: normal;
	font-size: 30px;
	text-align: left;
		
	}

h3 {
	color: #7F7F7F;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-weight: normal;
	font-variant-caps: normal;
	font-size: 20px;
	text-align: justify;
	
	}

h4 {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: normal;
	font-variant-caps: normal;
	font-size: 16px;
	text-align: center;
	
	}

h5 {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: normal;
	font-variant-caps: normal;
	font-size: 14px;
	text-align: center;
		
	}

h2 a:link{
	font-weight: normal;
}

a:link {
	font-weight: bold;
	text-decoration: none;
	color: inherit;

}

a:visited {
	text-decoration: none;
	color: inherit;
}

a:hover {
	font-weight: bold;
	text-decoration: underline;

}

a:active {
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
}

/* Bullet Styles */

.square {
	list-style-type: square;
	margin-left: 2em;
	
}

.circle {
	list-style-type: circle;
	margin-left: 2em;
	
}

.orderedlist {
	margin-left: 2em;
	
}